<!DOCTYPE html>
<html>
    <head>
        <title> Home </title>
    </head>
    <body>
        <br>
        <h3> <a href="user.html">user</a></h3>
        <br>
        <h3> <a href="albums.html">albums</a></h3>
        <br>
        <h3> <a href="pictures.html">pictures</a></h3>

    </body>
</html>